@charset "UTF-8";

#slideshow {
  position: relative;
  width: 1000px;
  height: 300px;
  margin-top: 15px;
}
#slideshow li {
  width: 1000px;
}

#sp_slideshow {
  position: relative;
  width: 100%;
}

#slideshow li,
#sp_slideshow li {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

#slideshow li.active,
#sp_slideshow li.active {
  z-index: 10;
}

#slideshow li.last-active,
#sp_slideshow li.last-active {
  z-index: 9;
}

section#open_box {
  border: 1px solid #98cf36;
  border-radius: 10px;
  padding: 17px 10px 10px;
  background: #f6fef0;
}
section#open_box .box {
  overflow: hidden;
  width: 573px;
  margin: 0 auto;
}
section#open_box .tit_01 {
  font-size: 24px;
  font-weight: bold;
  color: #f48a9d;
  text-align: center;
  padding: 6px 0 2px 7px;
  line-height: 1;
}
section#open_box .txt_box_00 {
  border-radius: 20px;
  background: #fff0f3;
  margin-top: 15px;
}
section#open_box .txt_04,
section#open_box .txt_05 {
  position: relative;
}
section#open_box .txt_04:before,
section#open_box .txt_05:before {
  background: url(/common/images/icon_check_02.svg) no-repeat 0 0;
  content: "";
  position: absolute;
  display: block;
  width: 26px;
  height: 22px;
}
section#open_box .txt_box {
  margin: 0 auto;
  width: 450px;
}
section#open_box .txt_box .txt_02 {
  font-size: 16px;
  background: #ebf4e0;
  border-radius: 20px;
  color: #62b972;
  padding: 10px 15px;
  margin-top: 15px;
  text-align: center;
  line-height: 1;
}
section#open_box .txt_box .txt_03 {
  width: 220px;
  margin: 15px auto 0;
  text-align: center;
}

#main section#open_box .txt_box_sakura .sakura_toho {
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
#main section#open_box .txt_box_sakura .sakura_toho p {
  background-color: #58b7ed;
}
#main section#open_box .txt_box_sakura .photo_sakura {
  padding: 5px;
  background: #fff;
  width: 213px;
  box-shadow: 0 0 4px #d4cdc4;
  margin: 13px;
  height: 213px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
#main section#open_box .txt_box_sakura .sakura_pic {
  color: #f48a9d;
  font-size: 1.5em;
  text-align: center;
  margin-left: 0;
  margin-top: 0;
}
#main section#open_box .txt_box_sakura .photo_sakura img {
  width: 203px;
  height: 203px;
}
#main section#open_box .txt_box_sakura ul {
  width: 240px;
  flex-wrap: wrap;
}
#main section#open_box .txt_box_sakura ul li {
  width: auto;
  height: 27px;
  text-align: center;
  color: #58b7ed;
  font-size: 13px;
  font-weight: bold;
  padding: 2px;
  margin: 3px;
  border: 2px solid #58b7ed;
}
#main section#open_box .txt_box_sakura ul li:nth-child(2),
#main section#open_box .txt_box_sakura ul li:nth-child(3),
#main section#open_box .txt_box_sakura ul li:nth-child(5) {
  width: 61px;
}
#main section#open_box .txt_box_sakura .shiny-btn-sakura {
  display: inline-block;
  width: 170px;
  height: 30px;
  border-radius: 5px/5px;
  background-color: #58b7ed;
  text-align: center;
  line-height: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  position: relative;
}
#main section#open_box .txt_box_sakura a.shiny-btn-sakura span:after {
  content: "▶︎";
  position: absolute;
  right: 5px;
  color: #fff;
  font-size: 14px;
}

@media all and (min-width: 481px) {
  #main section#open_box .txt_box_sakura {
    margin-right: 294px;
    margin-top: 35px;
  }
}

@media all and (max-width: 480px) {
  #main section#open_box .txt_box_sakura {
    margin: 15px auto;
  }
}

section#open_box .teacher_box {
  overflow: hidden;
  padding: 20px 22px;
  text-align: center;
}
section#open_box .teacher_box img {
  border: 2px solid #fff;
  box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}
section#open_box .teacher_box figure {
  text-align: center;
}
section#open_box .teacher_box figure:nth-child(1) {
  float: left;
}
section#open_box .teacher_box figure:nth-child(2) {
  float: right;
}
section#open_box .teacher_box figure:nth-child(1) img,
section#open_box .teacher_box figure:nth-child(2) img {
  width: 300px;
  height: 350px;
}
section#open_box .link {
  width: 22em;
  margin: 0 auto 10px;
}
section#open_box .link a {
  background: #f48a9d;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border-radius: 20px;
  padding: 13px 15px 10px;
  line-height: 1;
  display: block;
  position: relative;
}
section#open_box .link a::before {
  width: 0;
  height: 0;
  border: 9px solid transparent;
  border-left: 9px solid #fff;
  display: inline-block;
  content: "";
  position: absolute;
  right: 21%;
  top: 26%;
}

#main section#sec_01 div {
  width: 80%;
  margin: 0 auto;
}
#main section#sec_01 p {
  font-size: 16px;
  margin-bottom: 15px;
  background: #edf1ba;
  text-align: center;
  border-radius: 10px;
  padding: 10px 15px 8px;
}
#main section#sec_01 p:nth-child(3) {
  font-size: 18px;
  color: #705a36;
  background: none;
  padding: 0;
}
#main section#sec_01 p:last-child {
  color: #f48a9d;
  margin-bottom: 0;
  border-left: none;
  text-align: right;
  background: none;
  display: block;
  padding: 0;
}
#main section#sec_01 p:last-child a {
  border-bottom: 1px solid #f48a9d;
  padding-bottom: 1px;
  color: #f48a9d;
  position: relative;
}
#main section#sec_01 p:last-child a::before {
  content: "▶︎";
  position: absolute;
  top: 50%;
  left: -10px;
  transform: translateY(-50%);
}
#main section#sec_01 p:last-child a:hover {
  border-bottom: none;
}
#main section#sec_03 p {
  margin-top: 10px;
}
#main section#sec_03 h2 {
  background: url(/common/images/icon_futaba.svg) no-repeat 6px 5px/37px auto, #8bc33e;
}
#main section#sec_03 .f_s_01 {
  font-size: 16px;
}
#main section#sec_03 div:last-child {
  background: url(/common/images/photo_01_v2.png) no-repeat 404px 2px;
  background-size: 92px 214px;
}
#main section#sec_03 div:last-child ul {
  background: url(/common/images/fukidashi.svg) no-repeat 93px 26px/305px auto;
  height: 204px;
  margin-top: 15px;
  padding: 68px 122px;
}
#main section#sec_03 div:last-child ul li {
  background: url(/common/images/icon_check.svg) no-repeat 0 4px/20px auto;
  padding-left: 25px;
  font-weight: bold;
  font-size: 18px;
}
#main section#sec_04 li {
  display: inline-block;
  padding-right: 2.5em;
  width: 9em;
}
#main section#sec_04 p {
  margin-top: 17px;
}
#main section#sec_05 table.cel_01 {
  margin-bottom: 9px;
}
#main section#sec_05 p {
  padding-left: 0.2em;
}

@media all and (-ms-high-contrast: none) {
  #main section#sec_03 h2 {
    background: url(/common/images/icon_futaba.svg) no-repeat 6px 5px/37px 37px, #8bc33e;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  #main section#sec_03 div:last-child {
    /* background: url(/top/images/illust_2_v2.png) no-repeat 404px 2px/130px 203px; */
    background: url(/common/images/photo_01_v2.png) no-repeat 404px 2px;
    background-size: 92px 214px;
  }
}
@media all and (-ms-high-contrast: none) {
  #main section#sec_03 div:last-child ul {
    background: url(/common/images/fukidashi.svg) no-repeat 93px 26px/305px 160px;
  }
}
@media all and (-ms-high-contrast: none) {
  #main section#sec_03 div:last-child ul li {
    background: url(/common/images/icon_check.svg) no-repeat 0 4px/18px 18px;
  }
}
td.off {
  height: 30px;
  width: 40px;
  padding: 0 !important;
}

.diagonal {
  height: 100%;
  width: 100%;
  border-top: solid gray 1px;
}

.rightUp {
  transform: matrix(1, -0.925, 0, 1, 0, 14);
}

@media (max-width: 480px) {
  #main section h2 h2 {
    margin: 0;
  }
}

#main section#sec_07 {
  position: relative;
}

#main section#sec_07 p {
  line-height: 1;
  position: absolute;
  right: 10px;
  top: 8px;
}
#main section#sec_07 p a {
  border: 2px solid #fff;
  color: #fff;
  background: url(/common/images/arrow_01.svg) no-repeat 107px center/12px 16px;
  border-radius: 10px;
  font-size: 16px;
  padding: 5px 17px 2px 9px;
  display: block;
}
#main section#sec_07 table {
  margin-top: 15px;
}
#main section#sec_07 table th,
#main section#sec_07 table td {
  padding-bottom: 13px;
  border-bottom: 1px dotted #ccc;
  line-height: 1;
  text-align: left;
}
#main section#sec_07 table th {
  width: 206px;
  padding-left: 20px;
}
#main section#sec_07 table td {
  width: 794px;
}
#main section#sec_07 table td a {
  text-decoration: underline;
}
#main section#sec_07 table td a:hover {
  text-decoration: none;
}
#main section#sec_07 table tr:not(:first-child) th,
#main section#sec_07 table tr:not(:first-child) td {
  padding-top: 13px;
}
#main section#sec_07 table span.new {
  border: 2px solid #f48a9d;
  border-radius: 5px;
  color: #f48a9d;
  display: inline-block;
  margin-right: 10px;
  padding: 2px 5px 0;
}
#main section#sec_06 p {
  color: #f48a9d;
  font-size: 16px;
  font-weight: bold;
}
#main section#sec_06 ul {
  margin-top: 10px;
}

@media all and (min-width: 481px) {
  #main section#sec_06 li {
    display: inline-block;
    width: 14em;
    margin-bottom: 10px;
  }
  section#sec_07 p {
    margin-top: 3px !important;
  }

  @media all and (min-width: 481px) {
    section#open_box .txt_box_01 br {
      display: none;
    }
  }

  section#open_box .txt_box {
    width: 500px;
  }
  section#open_box .txt_box .txt_03 {
    width: 270px;
  }

  section#open_box .txt_box_00 {
    width: 500px;
    margin: 15px auto 0;
    padding: 10px;
    font-size: 16px;
    border-radius: 36px;
  }

  section#open_box .txt_04,
  section#open_box .txt_05 {
    position: relative;
    padding-left: 48px;
  }
  section#open_box .txt_04:before,
  section#open_box .txt_05:before {
    left: 13px;
  }
  section#open_box .txt_05 {
    padding-top: 3px;
  }
  #main section#sec_03 div:last-child {
    padding-bottom: 27px;
  }
}
@media all and (max-width: 480px) {
  section#open_box {
    padding: 17px 0 10px;
    margin: 0 20px;
  }
  section#open_box .box {
    overflow: hidden;
    margin: 0 auto;
    width: auto;
  }
  section#open_box .txt_box_00 {
    margin: 0 10px;
    padding: 2vw;
  }
  section#open_box .txt_04,
  section#open_box .txt_05 {
    font-size: 3.7vw;
    position: relative;
    padding-left: 4.5vw;
  }
  section#open_box .txt_04:before,
  section#open_box .txt_05:before {
    content: "";
    position: absolute;
    display: block;
    width: 3vw;
    height: 3vw;
    left: 0;
    background-size: 100%;
    top: 1.4vw;
  }
  section#open_box .txt_box {
    float: none;
    margin: 0 auto;
    width: 100%;
    padding: 0 10px;
  }
  section#open_box .txt_box p .txt_02 {
    font-size: 16px;
    background: #ebf4e0;
    border-radius: 20px;
    color: #62b972;
    padding: 10px 15px;
    margin-top: 15px;
    text-align: center;
    line-height: 1;
  }
  section#open_box .txt_box p .txt_03 {
    width: 220px;
    margin: 15px auto 0;
    text-align: center;
  }
  section#open_box .teacher_box {
    padding: 20px 10px;
  }
  section#open_box .teacher_box img {
    width: 100%;
  }
  section#open_box .tit_01 {
    font-size: 20px;
  }
  section#open_box .teacher_box figure {
    padding: 0px 0 10px;
    width: 49%;
  }
  section#open_box .teacher_box figcaption {
    font-size: 12px;
  }
  section#open_box .teacher_box figure:nth-child(1) img,
  section#open_box .teacher_box figure:nth-child(2) img {
    width: 100%;
    height: auto;
  }
  section#open_box .link {
    width: 96%;
  }
  section#open_box .link a::before {
    right: 20%;
    top: 30%;
  }

  #contents {
    margin: 47% 0 50px;
  }

  #main section#sec_01 {
    padding: 0 20px;
  }
  #main section#sec_01 div {
    width: 100%;
  }
  #main section#sec_01 div p {
    padding: 10px 10px 8px;
  }
  #main section#sec_03 h2 span {
    font-size: 14px;
  }
  #main section#sec_03 div:last-child {
    /* background: url(/top/images/illust_2_v2.png) no-repeat 89% 8%/22% auto; */
    background: url(/common/images/photo_01_v2.png) no-repeat 84% 12px;
    background-size: 16% auto;
  }
  #main section#sec_03 div:last-child ul {
    background: url(/common/images/fukidashi.svg) no-repeat 0 26%/70% auto;
    height: 179px;
    padding: 42px 5%;
  }
  #main section#sec_03 div:last-child ul li {
    background: url(/common/images/icon_check.svg) no-repeat 0 4px/20px auto;
    font-size: 14px;
    font-weight: bold;
    padding-left: 25px;
  }
  #main section#sec_03 p:last-child {
    padding-left: 0;
    text-indent: 0;
  }
  #main section#sec_04 li {
    width: 7em;
    display: inline-block;
    padding: 0;
  }
  #main section#sec_04 li:nth-child(6) {
    white-space: nowrap;
  }
  #main section#sec_05 p {
    width: 91.75%;
    margin: 0px auto;
  }

  .rightUp {
    transform: matrix(1, -2, 0, 1, 0, 14);
  }
  #main section#sec_06 ul {
    overflow: hidden;
    padding-left: 2em;
    text-indent: -1em;
  }
  #main section#sec_06 ul li {
    float: left;
    width: 50%;
  }
  #main section#sec_06 ul li:not(:last-child) {
    margin-bottom: 10px;
  }
  #main section#sec_07 table th {
    padding-left: 10px;
    width: 190px;
  }
  #main section#sec_07 table td a {
    line-height: 1.4;
  }
  #main section#sec_07 p {
    padding: 0;
    right: 30px;
    top: -3px;
  }
  #main section#sec_07 p a {
    padding: 3px 17px 2px 9px;
  }
  #main span.new {
    margin-bottom: 5px;
  }
  #main section#sec_07 li {
    padding-right: 16px;
  }
}
@media all and (max-width: 414px) {
  #main section#sec_05 p {
    margin-left: 23px;
    padding-left: 1em !important;
    text-indent: -0.9em !important;
  }
  #main section#sec_06 li:nth-child(3) {
    display: block;
  }
}
@media all and (max-width: 375px) {
  #main section#sec_07 p {
    right: 30px;
    top: 1px;
  }
  #main section#sec_07 p a {
    padding: 4px 17px 2px 9px;
  }
}
@media all and (max-width: 360px) {
  section#open_box .teacher_box figcaption {
    font-size: 10px;
  }
  section#open_box .link a::before {
    right: 17%;
  }
  #main section#sec_07 table th {
    padding-left: 6px;
    width: 158px;
  }
  #main section#sec_07 table span.new {
    padding: 3px 8px 1px;
  }
  #main section#sec_06 li {
    padding-right: 46px;
  }
}

@media all and (max-width: 320px) {
  section#open_box .tit_01 {
    font-size: 18px;
  }
  section#open_box .link a {
    font-size: 16px;
  }
  section#open_box .link a::before {
    top: 27%;
  }

  #main section#sec_07 table th {
    padding-left: 0;
    width: 153px;
  }
  #main section#sec_06 li {
    padding-right: 42px;
  }
}

#open_box .buin {
  margin-top: 27px;
}

#open_box .txt_06 {
  background: url(/top/images/clinic_icon.svg) no-repeat center 1px/55px 55px;
  font-weight: bold;
  text-align: center;
  padding: 30px 0 0 0;
}

@media all and (max-width: 480px) {
  #open_box .txt_06 {
    background-size: 51px auto !important;
    background-position: center 0 !important;
  }
}

@media (max-width: 375px) {
  #open_box .txt_06 {
    background-size: 49px auto !important;
    background-position: center 0 !important;
  }
}

#open_box .txt_06 span {
  font-size: 20px;
  background-position: center top;
  color: #f48a9d;
  display: inline-block;
  padding: 31px 0 0;
}

@media (max-width: 480px) {
  #open_box .txt_06 span {
    background-size: 24px auto;
    font-size: 16px;
  }
}

@media (max-width: 414px) {
  #open_box .txt_06 span {
    background-size: 24px auto;
    font-size: 16px;
  }
}

@media (max-width: 375px) {
  #open_box .txt_06 span {
    line-height: 0.7 !important;
  }
}

@media all and (min-width: 481px) {
  #main section#bunin_box .txt_box_01,
  .txt_box_01 {
    margin: 15px 25px 15px 25px;
    overflow: hidden;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
  }
}

@media all and (max-width: 480px) {
  .txt_box_01 {
    display: flex;
    flex-direction: column;
  }
}

@media all and (max-width: 480px) {
  .line_right {
    margin: 10px auto;
  }
}

#open_box .txt_08 {
  display: inline-block;
  width: 213px;
  height: 30px;
  border-radius: 14.5px / 14.5px;
  background-color: #f48a9d;
  text-align: center;
  line-height: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  clear: both;
}

#open_box .txt_08 > span,
.txt_12 > span {
  background: url(/top/images/people_icon.svg) no-repeat left 0/8px 14px;
  font-size: 11px;
  padding-left: 13px;
  position: relative;
  top: -2px;
}

#open_box .txt_09,
.txt_13 {
  font-size: 14px;
  text-align: center;
  margin-top: 2px;
  margin-bottom: 2px;
}

#open_box .photo_kitasenju {
  padding: 5px;
  background: #fff;
  width: 213px;
  box-shadow: 0 0 4px #d4cdc4;
  margin: 13px;
  height: 213px;
  text-align: center;
}

#open_box .photo_kitasenju img {
  width: 203px;
  height: 203px;
}

#open_box .txt_box_01 ul {
  overflow: hidden;
  display: flex;
  justify-content: center;
}

@media all and (max-width: 480px) {
  #open_box .txt_box_02,
  .txt_box_03 {
    margin: 10px auto;
  }
}

#open_box .txt_box_02 ul > li {
  width: 53px;
  height: 27px;
  text-align: center;
  color: #ff8599;
  font-size: 13px;
  font-weight: bold;
  padding: 2px;
  margin: 3px;
  border: 2px solid #ff8599;
}

#open_box .shiny-btn-kitasenju {
  display: inline-block;
  width: 170px;
  height: 30px;
  border-radius: 5px / 5px;
  background-color: #f48a9d;
  text-align: center;
  line-height: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}

#open_box .shiny-btn-kinshichou {
  display: inline-block;
  width: 170px;
  height: 30px;
  border-radius: 5px / 5px;
  background-color: #61c1be;
  text-align: center;
  line-height: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}

a.shiny-btn-kitasenju,
.shiny-btn-edogawa,
.shiny-btn-kinshichou,
a.shiny-btn-yachiyo {
  position: relative;
}

a.shiny-btn-kitasenju span:after {
  content: "▶︎";
  position: absolute;
  right: 5px;
  color: #fff;
  font-size: 14px;
}

a.shiny-btn-kinshichou span:after {
  content: "▶︎";
  position: absolute;
  right: 5px;
  color: #fff;
  font-size: 14px;
}

#open_box .txt_10,
.txt_14 {
  text-align: center;
}

#open_box .kitasenju_toho,
.shinkoiwa_toho {
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

#open_box .photo_kitasenju,
#open_box .photo_shinkoiwa,
#open_box .photo_kinshichou,
#open_box .photo_kukiin,
#open_box .photo_sakura,
#open_box .photo_yachiyo {
  margin: 13px auto !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

#open_box .txt_12 {
  display: inline-block;
  width: 213px;
  height: 30px;
  border-radius: 14.5px / 14.5px;
  background-color: #e7b055;
  text-align: center;
  line-height: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  clear: both;
}

#open_box .txt_kinshichou {
  background-color: #61c1be;
}

#open_box .photo_shinkoiwa {
  padding: 5px;
  background: #fff;
  width: 213px;
  box-shadow: 0 0 4px #d4cdc4;
  margin: 13px;
  height: 213px;
  text-align: center;
}

#open_box .photo_shinkoiwa img {
  width: 203px;
  height: 203px;
}

#open_box .txt_box_03 ul > li {
  width: 49px;
  height: 27px;
  text-align: center;
  color: #e7b055;
  font-size: 13px;
  font-weight: bold;
  padding: 2px;
  margin: 3px;
  border: 2px solid #e7b055;
}

#open_box .txt_box_03 ul > li:nth-child(2) {
  width: 61px;
  height: 27px;
}

#open_box .shiny-btn-edogawa {
  display: inline-block;
  width: 170px;
  height: 30px;
  border-radius: 5px / 5px;
  background-color: #e7b055;
  text-align: center;
  line-height: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}

a.shiny-btn-edogawa span:after {
  content: "▶︎";
  position: absolute;
  right: 5px;
  color: #fff;
  font-size: 14px;
}

a.shiny-btn-yachiyo span:after {
  content: "▶︎";
  position: absolute;
  right: 5px;
  color: #fff;
  font-size: 14px;
}

/* 錦糸町院 */
#open_box .kinshichou_box ul > li {
  width: 53px;
  height: 27px;
  text-align: center;
  color: #61c1be;
  font-size: 13px;
  font-weight: bold;
  padding: 2px;
  margin: 3px;
  border: 2px solid #61c1be;
}

@media (max-width: 480px) {
  #open_box .kinshichou_box {
    margin: 15px auto;
  }
}
